# OnnxRuntime: Ort::detail::binding_utils Namespace Reference

Loading...
Searching...
No Matches
Ort::detail::binding_utils Namespace Reference

## Functions

std::vector< std::string > | GetOutputNamesHelper (const OrtIoBinding *binding, OrtAllocator *)
std::vector< Value > | GetOutputValuesHelper (const OrtIoBinding *binding, OrtAllocator *)

## Function Documentation

## GetOutputNamesHelper()

std::vector< std::string > Ort::detail::binding_utils::GetOutputNamesHelper | ( | const OrtIoBinding * | binding,
|  | OrtAllocator * |
| ) |  |

## GetOutputValuesHelper()

std::vector< Value > Ort::detail::binding_utils::GetOutputValuesHelper | ( | const OrtIoBinding * | binding,
|  | OrtAllocator * |
| ) |  |